Kuriozitete

Nëse jeni përdorues të iPhone duhet të bëni urgjentisht këtë gjë

Apple po u kërkon përdoruesve të iPhone dhe iPad të përditësojnë (bëjnë update) menjëherë sistemet e tyre operative për të rregulluar gabimet e sigurisë që mund të jenë shfrytëzuar tashmë nga hakerat.

Në faqen e saj, kompania tha se tri defekte të sigurisë “mund të jenë shfrytëzuar në mënyrë aktive”. Ajo nuk zbuloi shumë specifika në lidhje me defektet, duke vënë në dukje se “Apple nuk zbulon, diskuton ose konfirmon çështje sigurie derisa të ketë ndodhur një hetim dhe të jenë në dispozicion publikime.”

Related Articles

Leave a Reply

Your email address will not be published.

Back to top button